#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-57XmQidYyMxCtDolPWRhPG
key:                  pantry-0.5.7-57XmQidYyMxCtDolPWRhPG
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  dc23d737f2a428508b407d973aeaf206
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-57XmQidYyMxCtDolPWRhPG
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-Explt7i9hRWCBVvHGUB5A2
    ansi-terminal-0.11.5-FgXvUwo3mIX2g72exyhUhE base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-KTXr2yjNW887yir3dD1Wi4
    casa-types-0.0.2-9JKgtvVtvHABZHAZwgadoD
    conduit-1.3.6-GfjtaGqTW4cHGt4xE8Q4pL
    conduit-extra-1.3.6-InAOTuNaQHe6KTQ59KD54m containers-0.6.5.1
    crypton-0.34-LM0lFfB8WMm5ju2cCOkYtj
    crypton-conduit-0.2.3-AwxYhMSd7IY360ddEGKyMK
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-IApiaN9vaLv4d9xqYzmqzL
    generic-deriving-1.14.5-AtwAtGeIACG2hTc3AUK55b
    hackage-security-0.6.2.5-5ZVV1lD5HxiFZEXUmR3wQS
    hpack-0.35.2-3eFnMMOn5BS40anIYqIeOZ
    http-client-0.7.17-6lvRL1O0VsGHH9ho3qLWSx
    http-client-tls-0.3.6.3-DKlhioC8wlw7NkyaPIr2Lr
    http-conduit-2.3.8.3-FI1JJsN81mICocCWEMsekx
    http-download-0.2.1.0-G7hbo6AzFEZ714oKDBAlZX
    http-types-0.12.4-EOebiRmFbSBJx7fBXtlXnH
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-70RFAxlx3mCGDwOqwoqFaO
    path-0.9.5-F2syiQOdzFW8qEnbVLVQu1
    path-io-1.8.1-Hr0PjkMSq0h1vzIGSNOZpi
    persistent-2.14.5.1-28URsATu1nA1ybP6JhfmmJ
    persistent-sqlite-2.13.1.0-1RdXv87Oxhr8SqhjGzOvFZ
    primitive-0.7.4.0-FVB8RLw7kwa2mbgh0KVHMG
    resourcet-1.2.6-BM5v6tF5II2KPin7i2OBLF
    rio-0.1.22.0-2KZU4ov6TudC8bo5bbTPJH
    rio-orphans-0.1.2.0-2SeIqm0EDyRLLxvJgKZdNN
    rio-prettyprint-0.1.6.0-FkUxpqRpUjm2J0SxWxaECs
    tar-conduit-0.4.1-KkoRry7TwZO6JjLuGJh47c text-1.2.5.0
    text-metrics-0.3.2-KHzdynqSQtrI0iM9rMqsb3 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-5MJTHnYZ4aUFWRYObPhPGS
    unliftio-0.2.25.0-JnPcGA33aKnBemmBAMXZcn
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    vector-0.13.1.0-G7FmTKS6EuOC4CxSRTf251
    yaml-0.11.11.2-FA8irFXKne28GhYAKOJMDA
    zip-archive-0.4.3.2-BJrVl2LgrykA4nYrLogiDx

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

